sancho无法安装~~大家帮帮忙阿~~~

为当前最终发行版之前的所有版本提供支持
回复
头像
alexgao
帖子: 47
注册时间: 2007-04-12 16:47
来自: Nanjing University of Post&Telecommunication
送出感谢: 0
接收感谢: 0
联系:

sancho无法安装~~大家帮帮忙阿~~~

#1

帖子 alexgao » 2007-08-16 14:41

下载了那个sh脚本~~~运行了以后出现 “Extract to directory [<sancho-0.9.4-58-linux-gtk>]:
”然后就不动了~~~~怎么办阿??还有我用浏览器进入sancho后发现在服务器列表里居然一个服务器也没有~~神奇了。。。而且貌似还添加不了服务器~~~靠~~下载n个文件的速度都是0~~~~
头像
alexgao
帖子: 47
注册时间: 2007-04-12 16:47
来自: Nanjing University of Post&Telecommunication
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 alexgao » 2007-08-16 15:23

靠~~么人?
colorpi
帖子: 125
注册时间: 2005-12-02 22:08
来自: 毛里求虱
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 colorpi » 2007-08-16 15:23

:shock: 晕,第一个问题是询问你将sancho安装到哪里。
第二个问题,sancho是mldonkey的前端界面,本身只是个界面,你还得安装运行mldonkey啊。
你有没有看过论坛里相关的帖子啊?
头像
alexgao
帖子: 47
注册时间: 2007-04-12 16:47
来自: Nanjing University of Post&Telecommunication
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 alexgao » 2007-08-16 15:46

我安装了阿~~~我填了 /user/bin然后点了回车~~结果那个窗口就自动退出了~~神奇~~~难道路径不对么?应该是什么路径阿?
回复

回到 “老旧版本支持”